[Spip-es] Actualizar/Seguridad desde Spip 192i

From : fernando@... , the 16th March 2011 19:27
  • 2011-03-16 19:27:55 — fernando@... - [Spip-es] Actualizar/Seguridad desde Spip 192i

Hola. A pesar de que la alerta por seguridad llegó hace meses, aún tengo sitios funcionando con la versión de Spip 1.9.2i. La razón es que están funcionando plugins que no lo hacen en las versiones 2, y son imprecindibles. ¿Hay alguna forma de aplicar las medidas de seguridad de la última versión sin salir del Spip 19? o mejor ¿hay alguna forma de hacer funcionar plugins que en principio sólo funcionan en 1.9 para que lo hagan en 2.1.8? Gracias. F. --  Fernando García Balestena. - fernando.garcia@... - Unión de Radios Libres y Comunitarias de Madrid - www.urcm.net “ la radio sería el más fabuloso aparato de comunicación imaginable de la vida pública, un sistema de canalización fantástico, es decir, lo sería si supiera no sólo transmitir, sino recibir, por tanto, no solamente hacer oir al radioescucha, sino también hacerle hablar” B. Bretch